QuazipTextCodec Class Reference

## Public Member Functions

QByteArray | fromUnicode (const QString &str) const
QString | toUnicode (const QByteArray &a) const

## Static Public Member Functions

static QuazipTextCodec * | codecForName (const QByteArray &name)
static QuazipTextCodec * | codecForLocale ()

## Static Protected Member Functions

static void | setup ()

## Protected Attributes

QStringConverter::Encoding | mEncoding

The documentation for this class was generated from the following files:

- quazip/quazip_textcodec.h
- quazip/quazip_textcodec.cpp